@charset "gb2312";
*{margin:0px;padding:0px;}
html{font-size:62.5%;overflow-x:hidden;width:100%;}
body{font:1.4rem/2.4rem 'Microsoft YaHei' Arial;color:#333;}
img{src*=".jpg"}[src*=".jpg"]{border:none; background-image:url(http://pic.eeee5555.com/comm/loading.gif);background-size:10px 10px;background-position:center center; background-repeat:no-repeat;}
li{list-style:none;}
h1,h2{font-size:1.6rem; font-weight:normal;line-height:3.6rem;color:#fff;}
a{text-decoration:none;color:#000;-webkit-tap-highlight-color:rgba(0,255,0,0.3)}


div,ul,p,h1,h2{overflow:hidden;}
.menu{background:#256AAB;}
header div:after, nav:after, .content dt:after, .menu li:nth-child(3):after{background:#3278B9;}
header div,header p{background-color:#a00000;}
header p a:nth-child(2):before,nav li:first-child a ,nav li:last-child a{color:#a00000;}

.menu{position:fixed;background-size:100% 100%;min-height:100%;top:0px;right:0px;z-index:-1;width:75%; background:#c43d21;}
.menu strong{display:block;color:#fff;background-color:rgba(255,255,255,0);line-height:28px;padding:20px 10px; position:relative;}
.menu strong:before{font-size:40px;position:absolute;top:50%;left:10px;margin-top:-10px;}
.menu strong span{margin-left:60px;display:block;}
.menu ul{overflow:hidden;margin-bottom:81px;}
.menu li{float:left;overflow:hidden;width:50%;}
.menu li a{height:100px;-webkit-tap-highlight-color:rgba(255,255,255,0)}
.menu li a:hover{background:rgba(255,255,255,0.25)}
.menu li:nth-child(1),.menu li:nth-child(2){width:33%;background:rgba(255,255,255,0.25)}
.menu li:nth-child(3){width:34%;background:rgba(255,255,255,0.25)}
.menu li:nth-child(n+4){border-bottom:1px solid rgba(255,255,255,0.25);}
.menu li:nth-child(2n+4) a{border-right:1px solid rgba(255,255,255,0.25); display:block;}
.menu a{color:#fff;display:block;position:relative;text-align:center;line-height:140px;}
.menu a:before{position:absolute;font-size:25px;left:50%;top:5px;line-height:60px;margin-left:-12.5px;}

.main{width:100%;background:#fff;-webkit-transition:-webkit-transform 1s cubic-bezier(0,0,0.01,1) 0;box-shadow:0 0 5px 1px rgba(0,0,0,0.6);overflow:hidden;}

header{overflow:hidden;}
header div{background:url(../images/logo.png) #a00000 10px center no-repeat; background-size:60px 60px;}
header div h3{font-size:1.8rem;line-height:4rem; text-align:right; text-indent:5px;text-shadow:0 1px 1px rgba(0,0,0,0.6);color:#fff;}
header div h4{font-size:1.6rem;line-height:2.8rem; text-align:right;margin:0 10px;text-shadow:0 1px 1px rgba(0,0,0,0.6);color:#fff;}
header div h3,header div h4{font-weight:normal}
header div:after,nav:after,.content dt:after,.menu li:nth-child(3):after{content:"";width:100%;height:1px;display:block;background:#FF0B14;-webkit-transform:scaleY(0.5);clear:both;}
header p{padding:0 8px;overflow:hidden;}
header p a{color:#fff; display:inline-block;width:45%;}
header p a:before{position:relative;margin:0 4px 0 0;}
header p a:last-child{float:right;width:auto;}
header p a:nth-child(2):before{text-shadow: 0px 0 2px #fff;color: #a00000;}

nav{overflow:hidden;text-align:center;background:#fff;width:100%;}
nav li{width:17.2%;float:left;margin:4px 0;}
nav li:last-child{width:14%;}
nav li a{display:block;margin:4px;color:#000;}
nav li:first-child a{background:#f8f8f8;color:#a00000;}
nav li:last-child{position:relative;}
nav li:last-child:before{content:"";background:-webkit-radial-gradient(140% center,farthest-side,rgba(81,81,81,1),rgba(255,255,255,0));display:block;width:10px;height:42px;position:absolute;left:-5px;top:0px;}
nav li:last-child a{background:#fff;color:#a00000;text-indent:8px;font-size:18px;}
nav li:last-child a:before{}
nav:after{background:#888;}

.ban img{float:left;width:100%;min-height:150px;}

footer{background:#a00000;padding 10px 10px 60px;overflow:hidden;}
.dj{width:60%;margin:0 auto;}
.dj a{color:#fff;font-size:16px;float:left;display:block;width:23%;text-align:center;}
.dj a:nth-child(1),.dj a:nth-child(2){border-right:1px solid #F34B44;}
.dj a:nth-child(2),.dj a:nth-child(3){border-left:1px solid #9B0E08;}

ul.bb li{float:left;width:33.3%;text-align:center;margin-top:10px;}
ul.bb li a{color:#fff;font-size:16px;}
ul.bb li:nth-child(4),ul.bb li:nth-child(5){width:50%;}
ul.bb li:nth-child(6){width:100%;font-size:13px;color:#fff;}
ul.bb li:nth-child(1) a,ul.bb li:nth-child(2) a,ul.bb li:nth-child(3) a{display:block;width:60%;margin:0 auto;padding:3px;}
ul.bb li:nth-child(1) a{color:#fff;background:#FA9393;}

.dy{padding:5px 10px;}
.dy{background:#E7E7E7;margin:5px 0px;}
.dy span{float:left;display:block;color:#a00000;font-weight:bold;font-size:2rem;margin-right:10px;padding-top:10px;}
.dy p{background:#fff;color:#000;text-indent:2em;padding:5px;}

h1,h2{color:#fff;}
h1{text-align:center;background:#a00000;}
h2{height:3.6rem;}
h2 span{display:inline-block;padding-left:10px;}
h2 span.tt,h2 a{background:#a00000;}
h2 a{margin-top:5px;}
h2 span.tt:before{content:"";float:right;border-top:17px solid #fff;border-right:0px solid #fff;border-left:20px solid #a00000;border-bottom:20px solid #fff;}
h2 a{font-size:1.4rem;padding:0px 2px;border-radius:5px;float:right;line-height:2.4rem;color:#fff;background: #FF9806;}
.con h2 span.tt:before{border-right:1px solid #fff;}
.con h2 a{margin-right:10px}

ul.plan{padding:10px;}
ul.plan li{border-radius:3px;}
ul.plan li:nth-child(2),ul.plan li:nth-child(4){}
ul.plan li a{color: #000000;font-size:1.5rem;}
ul.plan li a span{color:#a00000;}
ul.plan li:first-child,ul.plan li:nth-child(2){margin-bottom:5px;}

ul.zj{padding:10px;}
ul.zj li{width:49%;float:left;}
ul.zj li:nth-child(2){float:right;}
ul.zj li img{width:100%;}
ul.zj li .info{overflow:hidden;}
ul.zj li .info span{display:block;text-align:center}
ul.zj li .info span.s1{padding-left:45px;background:url(../images/cd_03.jpg) left no-repeat;font-size:1.5rem;color:#000;}
ul.zj li .info span.s1 em{font-style:normal;font-size:1.3rem;}          
ul.zj li .info span.s2{color:#000;font-size:1.2rem;}

ul.oth{padding:0px 10px;}
ul.oth li{width:33%;float:left;margin-left:0.5%;}
ul.oth li:first-child,ul.oth li:nth-child(4){margin-left:0px;}
.all1{position:relative;overflow:hidden;}
.all1 img{width:100%;float:left;}
.all1 .pos{background:url(../images/cd_06.jpg) left no-repeat #111;position:absolute;width:100%;bottom:0px;text-align:center;opacity:0.95;}
.all1 .pos a{color:#fff;margin-left:44px;}
.all1 .pos1{background:url(../images/cd_10.jpg) left no-repeat #111;position:absolute;width:100%;bottom:0px;text-align:center;opacity:0.95;}
.all1 .pos1 a{color:#fff;margin-left:44px;}
.all1 .pos2{background:url(../images/cd_07.jpg) left no-repeat #111;position:absolute;width:100%;bottom:0px;text-align:center;opacity:0.95;}
.all1 .pos2 a{color:#fff;margin-left:40px;}
ul.oth li:last-child .all1 .pos a{font-size:1.3rem;}

.zx{background:#FF9806;text-align:center;padding:5px;margin:10px 0px;}
.zx a{color:#fff;}
.zx span{margin-left:10px;}

.zmj,ul.bl{margin:0px 10px;}
.zmj p{text-align:center;color:#F00;font-size:1.3rem;}

ul.dh{margin:10px 0px;}
ul.dh li{width:24.625%;float:left;margin-left:0.5%;}
ul.dh li:first-child,ul.dh li:last-child{margin-left:0px;}
ul.dh li img{width:100%;float:left;}
ul.dh li:last-child{width:100%;}
ul.dh li:last-child a{display:block;width:45%;float:left;background:#E7E7E7;border-radius:5px;padding:3px 5px;color:#fff;text-align:center;margin-top:10px; }
ul.dh li:last-child a.online{float:right;background:#FF9806;font-size:1.3rem;}

.mt{background:#E7E7E7;margin-bottom:10px;}
.mt p{width:10%;float:left;color:#fff;font-size:1.6rem;background:#a00000;line-height:1.7rem;}
ul.tv {width:88%;float:right;padding-bottom:5px;}
ul.tv li{width:20%;float:left;text-align:center;margin-top:5px;}
ul.tv li img{width:90%;float:left;}

ul.bl li{background:url(/images/cd_69.png) left no-repeat;padding-left:30px;margin-top:5px;}
ul.bl li a{color:#000;font-size:1.5rem;}

.yy{margin:10px;}
.yy ul li{width:33%;float:left;margin-left:0.5%;text-align:center;background:#a00000;}
.yy ul li:first-child{margin-left:0px;}
.yy ul li a{color:#fff;}

.tx{margin:10px 0px;}
.tx p{color:#000;text-indent:2em;padding-top:5px;}
.tx p a{color:#F00;}
.tx span{width:25%;display:block;color:#fff;background:#a00000;text-align:center}

.wx{color:#000;background:#E7E7E7;padding:5px;}
.wx span{color:#c10202;}


.footer { font-family: "Microsoft YaHei"; position: fixed; width: 100%; bottom: 0px; left: 0px;line-height: 46px; }
.footer ul { width: 100%; display: table; table-layout: fixed; }
.footer li { display: table-cell; text-align: center; color: #0093dd; border-right: 1px solid #459595; position: relative; }
.footer li:nth-last-of-type(1) { border-right: none; }
.footer li:nth-last-of-type(2) { border-right: none; }
.footer li:nth-last-of-type(1){display:none;}
.footer a { display: block; color: #fff; background: #0093dd; position: relative; font-size:1.6rem; }
.footer a .no1 { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; display: inline-block; position: absolute; border: 2px solid #fff; width: 20px; height: 20px; line-height: 17px; font-size: 14px; color: #fff; right: 1px; top: 1px; font-family: arial; font-weight: bold; -webkit-animation: dot 2s infinite; animation: dot 2s infinite; border-radius: 10px; background: -webkit-linear-gradient(top, #fd142e, #bf0116); background: linear-gradient(to bottom, #fd142e, #bf0116); }
.footer a:before{margin-right:5px;font-size:1.6rem;display:inline-block;}
.footer a.active { background: #f37b38; }
@-webkit-keyframes dot{
	  0%{opacity:1;}
	  50%{opacity:1;}
	  50.01%{opacity:0;}
	  100%{opacity:0;}
	}
@keyframes dot{
	  0%{opacity:1;}
	  50.01%{opacity:1;}
	  50%{opacity:0;}
	  100%{opacity:0;}
	}

.bottompf {display:-webkit-box;width:100%;z-index:4;height:56px;background:#02a2c8;left:0;position: fixed;
bottom: 41px;}
.bottompf li{-webkit-box-flex:1;color:#fff;text-align:center;-webkit-box-sizing:border-box; font-size:15px;line-height:88px; width:25%;border-left:1px solid #05b1e7;position:relative;}
.bottompf li a{color:#fff; width:100%; height:56px; display:block; }
.bottompf li a img{ width:31px; height:28px; text-align:center;position:absolute; top:5px; left:50%; margin-left:-16px}
.bottompf li a span{ width:100%; clear:both; position:absolute; top:0px; left:0}













